@charset "UTF-8";

/* ШРИФТЫ */

@font-face {
  font-family: "Inter";
  src: url("fonts/Inter-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("fonts/Inter-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("fonts/Inter-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("fonts/Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("fonts/Inter-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Russo One";
  src: url("fonts/RussoOne-Regular.ttf") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Involve";
  src: url("fonts/Involve-Medium.ttf") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Involve";
  src: url("fonts/Involve-Regular.ttf") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* ШРИФТЫ КОНЕЦ */

/* Normalize CSS */

*,
::before,
::after {
  box-sizing: border-box;
}

:where(ul, ol):where([class]) {
  padding-left: 0;
}

body,
:where(blockquote, figure):where([class]) {
  margin: 0;
}

:where(h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl):where([class]) {
  margin-block: 0;
}

:where(dd[class]) {
  margin-left: 0;
}

:where(fieldset[class]) {
  margin-left: 0;
  padding: 0;
  border: none;
}

:where(ul[class]) {
  /* list-style: none; */
}

:where(address[class]) {
  font-style: normal;
}

p {
  --paragraphMarginBottom: 24px;
  margin-block: 0;
}
@media (max-width: 768px) {
  p {
    font-size: 16px;
  }
}

p:where(:not([class]):not(:last-child)) {
  margin-bottom: var(--paragraphMarginBottom);
}

img,
video {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
textarea,
select,
button {
  font: inherit;
  background: none;
  border: 0;
  box-shadow: none;
}

html {
  height: 100%;
  scrollbar-gutter: stable;
}

html,
:has(:target) {
  scroll-behavior: smooth;
}

body {
  min-height: 100%;
  font-family: var(--font-family-base);
  font-weight: var(--fw-n);
  background: var(--color-background);
  transition: all var(--tr-long);
}

a:where([class]) {
  display: inline-flex;
}

button,
label {
  cursor: pointer;
}

svg * {
  transition-property: fill, stroke;
}

:where(table) {
  border-collapse: collapse;
  border-color: currentColor;
}

@media (prefers-reduced-motion: reduce) {
  *,
  ::before,
  ::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
a {
  color: var(--text-color);
  text-decoration: none;
  outline-color: var(--color-accent);
}

/* Normalize CSS КОНЕЦ*/

/* Скроллбар */

::-webkit-scrollbar {
  width: 0px;
}

/* ::-webkit-scrollbar-thumb {
  background: rgb(201, 87, 93);
  border-radius: var(--radius-circle);
  border: 2px solid transparent;
  background-clip: padding-box;
} */
/* Скроллбар КОНЕЦ*/

/* ПЕРЕМЕННЫЕ */

:root {
  --color-background: #1D1D1D;
  --color-background-white: #FFFFFF;
  --color-background-light: #F5F5F5;
  --color-text-light: #FFFFFF;
  --color-text-halflight: #D2D2D2;
  --color-text-dark: #414141;
  --color-accent: #3D77FD;
  --color-header-item: #BBBBBB;
  --color-background-btn-hover: #1259FF;
  --color-bacground-dark: #373737;
  --color-hr: #7C7C7C;
  --color-link-darkbg: #5BA2FF;
  --font-family-h: 'Russo One', sans-serif;
  --font-family-sh: 'Involve', sans-serif;
  --font-family-base: 'Inter', sans-serif;
  --font-size-xs: 16px;
  --font-size-s: 18px;
  --font-size-m: 20px;
  --font-size-h1: 50px;
  --font-size-sh: 32px;
  --font-size-h2: 40px;
  --font-size-h3: 32px;
  --font-size-h4: 24px;
  --let-spa-yes: 0.03em;
  --fw-l: 300;
  --fw-n: 400;
  --fw-m: 500;
  --fw-sb: 600;
  --fw-b: 700;
  --bora-xxs: 7px;
  --bora-xs: 10px;
  --bora-s: 15px;
  --bora-m: 20px;
  --bora-l: 30px;
  --tr-normal: .2s;
  --tr-long: .5s;
  --container-width: calc(100% - 40px);
}

@media (max-width: 768px) {
  :root {
    --font-size-h1: 26px;
    --font-size-h2: 30px;
    --font-size-h3: 24px;
    --font-size-h4: 20px;
    --font-size-sh: 18px;
    --font-size-m: 20px;
    --font-size-s: 16px;
    --font-size-xs: 15px;
    --container-width: calc(100% - 60px);
  }
}

/* ПЕРЕМЕННЫЕ КОНЕЦ */

.header {
  width: var(--container-width);
  max-width: 1160px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 17px 0;
}
@media (max-width: 768px) {
  .header {
    padding: 10px 0;
  }
}

.header-logo {
  width: 46px;
  height: 50px;
  background-image: url(images/logo.svg);
  background-repeat: no-repeat;
}

.header-menu {
  display: flex;
  gap: 35px;
  align-items: center;
  list-style-type: none;
}
@media (max-width: 946px) {
  .header-menu {
    gap: 20px;
  }
}

.header-menu__item {
  font-size: var(--font-size-xs);
  letter-spacing: 0.03em;
  color: var(--color-header-item);
  line-height: 19px;
  transition: var(--tr-normal);
}
.header-menu__item:hover {
  color: var(--color-text-light);
}

@media (max-width: 845px) {
  .priority-6 {
    display: none;
  }
}
@media (max-width: 768px) {
  .priority-6,
  .priority-5,
  .priority-4,
  .priority-3,
  .priority-2,
  .priority-1 {
    display: none;
  }
}
.header-phone {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  color: var(--color-text-light);
  font-size: var(--font-size-m);
  font-weight: var(--fw-n);
  letter-spacing: var(--let-spa-yes);
  line-height: 24px;
  transition: var(--tr-normal);
}
.header-phone:hover {
  color: #A3BEFD;
  color: var(--color-accent);
}
.header-phone svg {
  width: 12px;
  height: 12px;
  aspect-ratio: 1;
}
.header-phone svg path {
  fill: var(--color-accent);
}
@media (max-width: 768px) {
  .header-phone {
    gap: 6px;
    line-height: 19px;
  }
  .header-phone svg {
    width: 10px;
    height: 10px;
  }
}

.section {
  overflow: hidden;
}

.section__hero {
  position: relative;
  padding-top: 83px;
  padding-bottom: 133px;
}
@media (max-width: 768px) {
  .section__hero {
    padding-top: 10px;
    padding-bottom: 0;
  }
}

.section__who {
  padding-top: 120px;
  padding-bottom: 140px;
  background: var(--color-background-light);
}
@media (max-width: 768px) {
  .section__who {
    padding-top: 80px;
    padding-bottom: 60px;
  }
}

.section__skills {
  padding-top: 166px;
  padding-bottom: 81px;
}
@media (max-width: 768px) {
  .section__skills {
    padding-block: 60px;
  }
}

.section__sticker {
  position: relative;
  display: flex;
  align-items: end;
}

.section__sticker--pt_59 {
  padding-top: 59px;
}
@media (max-width: 768px) {
  .section__sticker--pt_59 {
    padding-top: 0;
  }
}

.section__for {
  background: var(--color-background-light);
  padding-top: 110px;
  padding-bottom: 110px;
}
@media (max-width: 768px) {
  .section__for {
    padding-block: 80px;
  }
}

.section__sgates {
  padding: 120px 0;
}
@media (max-width: 768px) {
  .section__sgates {
    padding: 80px 0;
  }
}

.section__format {
  background: var(--color-background-light);
  padding-top: 120px;
  padding-bottom: 137px;
}
@media (max-width: 768px) {
  .section__format {
    padding-top: 80px;
    padding-bottom: 118px;
  }
}

.section__reviews {
  padding: 110px 0;
}
@media (max-width: 768px) {
  .section__reviews {
    padding: 80px 0;
  }
}

.section__founder-kiryl {
  background: var(--color-background-light);
  padding: 110px 0;
  position: relative;
}
@media (max-width: 768px) {
  .section__founder-kiryl {
    padding: 80px 0 0 0;
  }
}

.section__founder-darya {
  background: var(--color-background-white);
  padding: 110px 0;
  position: relative;
}
@media (max-width: 768px) {
  .section__founder-darya {
    padding: 60px 0 0 0;
  }
}

.section__faq {
  padding: 110px 0;
}
@media (max-width: 768px) {
  .section__faq {
    padding: 80px 0;
  }
}

.section__law {
  padding: 120px 0;
}

.footer {
  padding: 110px 0;
}
@media (max-width: 768px) {
  .footer {
    padding-top: 30px;
    padding-bottom: 60px;
  }
}

.hero__container {
  position: relative;
  overflow: hidden;
  width: var(--container-width);
  max-width: 1160px;
  margin: 0 auto;
}

.who__container {
  width: var(--container-width);
  max-width: 1160px;
  margin: 0 auto;
}

.skills__container {
  width: var(--container-width);
  max-width: 1160px;
  margin: 0 auto;
}

.sticker__container {
  background: var(--color-background-white);
  padding: 38px 60px 0 60px;
  border-radius: var(--bora-l);
  width: fit-content;
  margin: 0 auto;
  display: flex;
  gap: 0;
  height: 100%;
}
@media (max-width: 768px) {
  .sticker__container {
    padding: 30px 20px 0 20px;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    width: calc(100% - 30px);
  }
}

.for__container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
}

.stages__container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 768px) {
  .stages__container {
    width: calc(100% - 30px);
  }
}

.format__container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
  display: flex;
  flex-direction: column;
}

.reviews__container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
}

.founder-container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
  display: flex;
  flex-direction: column;
}

.founder-container--aie {
  align-items: end;
}
@media (max-width: 768px) {
  .founder-container--aie {
    align-items: start;
  }
}

.faq-container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
}

.law-container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
}

.footer-container {
  margin: 0 auto;
  width: var(--container-width);
  max-width: 1160px;
  display: flex;
  gap: 50px;
}
@media (max-width: 1180px) {
  .footer-container {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .footer-container {
    gap: 30px;
  }
}

.span--accent {
  color: var(--color-accent);
}

.h1 {
  font-family: var(--font-family-h);
  text-transform: uppercase;
  font-size: var(--font-size-h1);
  font-weight: var(--fw-n);
  color: var(--color-text-light);
  width: 100%;
  max-width: 748px;
  line-height: 1.4;
}
@media (min-width: 769px) and (max-width: 1037px) {
  .h1 {
    font-size: 40px;
  }
}

.h1--mb_30 {
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .h1--mb_30 {
    margin-bottom: 20px;
  }
}

.hero__subhead {
  font-family: var(--font-family-sh);
  font-weight: var(--fw-n);
  font-size: var(--font-size-sh);
  color: var(--color-text-light);
  line-height: 43px;
  width: 100%;
  max-width: 617px;
  margin-bottom: 30px;
}
@media (min-width: 769px) and (max-width: 1037px) {
  .hero__subhead {
    font-size: 22px;
    line-height: 135%;
  }
}
@media (max-width: 768px) {
  .hero__subhead {
    line-height: 24px;
    margin-bottom: 20px;
  }
}

.hero__desc {
  display: flex;
  gap: 13px;
  align-items: start;
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .hero__desc {
    gap: 15px;
    margin-bottom: 50px;
  }
}

.bullet-arrow--mt_7 {
  margin-top: 7px;
}

.bullet-arrow--mt_6 {
  margin-top: 6px;
}

.bullet-arrow--mt_5 {
  margin-top: 5px;
}

.bullet-arrow {
  flex: 0 0 13px;
  width: 13px;
  height: 13px;
  aspect-ratio: 1;
  fill: var(--color-text-light);
}

.bullet-arrow-l {
  flex: 0 0 14px;
  width: 14px;
  height: 14px;
  aspect-ratio: 1;
  fill: var(--color-text-light);
}

.bullet-arrow--accent {
  fill: var(--color-accent);
}

.bullet-arrow--dark {
  fill: var(--color-text-dark);
}

.hero__desc_p {
  width: 100%;
  max-width: 480px;
  font-size: var(--font-size-s);
  color: var(--color-text-halflight);
  line-height: 1.4;
  font-weight: var(--fw-l);
}
@media (max-width: 768px) {
  .hero__desc_p {
    font-size: var(--font-size-xs);
  }
}

.button {
  background: var(--color-accent);
  padding: 26px 52px;
  border-radius: var(--bora-s);
  color: var(--color-text-light);
  width: fit-content;
  line-height: 22px;
  width: 292px;
  align-items: center;
  justify-content: center;
  transition: var(--tr-normal);
}
.button:hover {
  background: var(--color-background-btn-hover);
}
@media (max-width: 768px) {
  .button {
    width: 100%;
    max-width: 292px;
    white-space: nowrap;
  }
}

.button--light {
  background: var(--color-text-light);
  padding: 26px 68px;
  color: var(--color-text-dark);
}
.button--light:hover {
  background: #E0E7F6;
}

.button--small {
  width: fit-content;
  padding: 19px 32px;
}
@media (max-width: 768px) {
  .button--small {
    display: none;
  }
}

.button--faq {
  margin-top: 60px;
  width: 100%;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .button--faq {
    display: none;
  }
}

.button--dark {
  background: var(--color-bacground-dark);
}
.button--dark:hover {
  background: #3D3D3D;
}

.hero__buttons {
  display: flex;
  gap: 30px;
}
@media (max-width: 1037px) {
  .hero__buttons {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .hero__buttons {
    gap: 15px;
    margin-bottom: 50px;
  }
}

.hero__ellipse {
  position: absolute;
  width: 751px;
  height: 686px;
  left: 50%;
  bottom: -252px;
  transform: translate(-35px, 0);
  border-radius: 1000px;
  background: var(--color-accent);
  filter: blur(136.964px);
  z-index: -2;
}
@media (max-width: 768px) {
  .hero__ellipse {
    width: 470px;
    height: 429px;
    bottom: -81px;
    transform: translate(-50%, 0);
    filter: blur(103.264px);
  }
}

.hero__img {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(32px, 0);
  width: 617px;
  height: 710px;
  z-index: -1;
  transition: var(--tr-long);
}
@media (max-width: 1037px) {
  .hero__img {
    transform: translate(-50px, 0);
  }
}
@media (max-width: 883px) {
  .hero__img {
    transform: translate(0px, 0);
  }
}
@media (max-width: 768px) {
  .hero__img {
    position: static;
    width: 350px;
    height: 403px;
    transform: none;
    margin: 0 auto;
  }
}

.h2 {
  font-size: var(--font-size-h2);
  font-family: var(--font-family-h);
  font-weight: var(--fw-n);
  line-height: 48px;
  color: var(--color-text-dark);
  width: 100%;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .h2 {
    line-height: 36px;
  }
}

.h2--mw_514 {
  max-width: 514px;
}

@media (max-width: 768px) {
  .h2--pb_40 {
    padding-bottom: 20px;
  }
}

.h2--pb_60 {
  padding-bottom: 60px;
}
@media (max-width: 768px) {
  .h2--pb_60 {
    padding-bottom: 40px;
  }
}

.h2--pb_70 {
  padding-bottom: 70px;
}
@media (max-width: 768px) {
  .h2--pb_70 {
    padding-bottom: 60px;
  }
}

.h2--pb_66 {
  padding-bottom: 66px;
}
@media (max-width: 768px) {
  .h2--pb_66 {
    padding-bottom: 30px;
  }
}

.who__h2--mb_109 {
  margin-bottom: 109px;
}
@media (max-width: 768px) {
  .who__h2--mb_109 {
    margin-bottom: 50px;
  }
}

.who__bullets {
  display: flex;
  gap: 60px;
}
@media (max-width: 1180px) {
  .who__bullets {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .who__bullets {
    gap: 30px;
  }
}

.who__bullet {
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.who__bullet-img {
  width: 56px;
  height: 45px;
}
.who__bullet-img svg {
  width: 56px;
  height: 45px;
}
.who__bullet-img svg path {
  fill: var(--color-accent);
}

.who__bullet-info {
  font-size: var(--font-size-m);
  line-height: 1.35;
  width: 239px;
  color: var(--color-text-dark);
}

.sticker__container-small {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 22px;
  max-width: 500px;
}
@media (max-width: 768px) {
  .sticker__container-small {
    padding-top: 0;
    gap: 15px;
  }
}

.sticker__h {
  font-size: var(--font-size-m);
  font-weight: var(--fw-sb);
  color: var(--color-text-dark);
  line-height: 1.35;
  width: 100%;
}

.sticker__p {
  font-size: var(--font-size-xs);
  line-height: 1.35;
  color: var(--color-text-dark);
}
@media (max-width: 768px) {
  .sticker__p {
    font-size: var(--font-size-s);
  }
}

.sticker-img_1 {
  width: 340px;
  height: 329px;
}
@media (max-width: 768px) {
  .sticker-img_1 {
    width: 289px;
    height: 279px;
  }
}

.sticker__background {
  position: absolute;
  top: 0;
  background: var(--color-background-light);
  width: 100%;
  height: 44%;
  z-index: -1;
}
@media (max-width: 768px) {
  .sticker__background {
    height: 50%;
  }
}

.sticker__background--b_0 {
  top: inherit;
  bottom: 0;
  height: 36%;
}
@media (max-width: 768px) {
  .sticker__background--b_0 {
    height: 50%;
  }
}

.h2--light {
  color: var(--color-text-light);
}

.h2--pb_62 {
  padding-bottom: 62px;
}
@media (max-width: 768px) {
  .h2--pb_62 {
    padding-bottom: 30px;
  }
}

.skills__content {
  display: flex;
  gap: 72px;
}
@media (max-width: 1180px) {
  .skills__content {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .skills__content {
    gap: 60px;
  }
}

.skills__content-left {
  display: flex;
  flex-direction: column;
  gap: 35px;
  width: 100%;
  max-width: 542px;
}
@media (max-width: 768px) {
  .skills__content-left {
    gap: 20px;
    max-width: 238px;
  }
}

.skills__p {
  font-size: var(--font-size-m);
  line-height: 1.35;
  color: var(--color-text-light);
  font-weight: var(--fw-l);
}
@media (max-width: 768px) {
  .skills__p {
    font-size: var(--font-size-s);
  }
}

.skills__content-right {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.h3 {
  font-size: var(--font-size-h4);
  color: var(--color-text-light);
  font-weight: var(--fw-sb);
  line-height: 1.35;
}

.h3--dark {
  color: var(--color-text-dark);
}

.h3--mb_25 {
  margin-bottom: 25px;
}

.h3--mw_240 {
  max-width: 240px;
}

.h3--lh_120 {
  line-height: 1.2;
}

.h3-stages {
  font-size: var(--font-size-h3);
  line-height: 135%;
  color: var(--color-text-light);
  font-family: var(--font-family-h);
  font-weight: var(--fw-n);
}
@media (min-width: 769px) and (max-width: 1180px) {
  .h3-stages {
    font-size: 27px;
  }
}
.skills__p--gap_11 {
  display: flex;
  gap: 11px;
  align-items: start;
}

.skills__p--ais {
  align-items: start;
}

.skills__content-right--gap_20 {
  gap: 20px;
}
@media (max-width: 768px) {
  .skills__content-right--gap_20 {
    gap: 25px;
  }
}

.skills__p--mw_332 {
  max-width: 332px;
}

.sticker__container--dark {
  background: var(--color-bacground-dark);
  padding: 60px 0 0 60px;
  height: 341px;
}
@media (max-width: 768px) {
  .sticker__container--dark {
    height: auto;
    padding: 30px 0 30px 15px;
  }
}

.sticker__container-letf {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-bottom: 60px;
  width: 100%;
  max-width: 385px;
}
@media (max-width: 768px) {
  .sticker__container-letf {
    padding-bottom: 0;
    padding-right: 15px;
  }
}

.sticker__h--light {
  color: var(--color-text-light);
}

.sticker__p--light {
  color: var(--color-text-light);
}

.sticker__p--fw_l {
  font-weight: var(--fw-l);
}

.sticker__p--w_340 {
  width: 100%;
  max-width: 340px;
}
@media (max-width: 768px) {
  .sticker__p--w_340 {
    max-width: 246px;
  }
}

.sticker__container-right {
  width: 515px;
  height: 400px;
  padding-bottom: 14px;
}
@media (max-width: 1180px) {
  .sticker__container-right {
    display: flex;
    align-items: end;
  }
}
@media (max-width: 768px) {
  .sticker__container-right {
    width: 100%;
    height: auto;
    padding-bottom: 0;
  }
}

.sticker-img_2 {
  min-width: 388px;
  width: 515px;
  height: 386px;
}
@media (min-width: 769px) and (max-width: 1180px) {
  .sticker-img_2 {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 768px) {
  .sticker-img_2 {
    min-width: 0;
    width: 100;
    height: auto;
  }
}

.sticker__container--aie {
  align-items: end;
}

.for__content {
  display: flex;
  gap: 190px;
}
@media (max-width: 1180px) {
  .for__content {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .for__content {
    gap: 14px;
  }
}

.for__content-container {
  display: flex;
  flex-direction: column;
}

.for__content-img {
  width: 148px;
  height: 135px;
}

.for__content-img--mb_30 {
  margin-bottom: 30px;
}

.for__content-ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: fit-content;
}

.for__content-ul--mw_410 {
  max-width: 410px;
}

.for__content-ul--mw_385 {
  max-width: 385px;
}

.for__content-li {
  display: flex;
  gap: 10px;
  align-items: start;
  font-size: var(--font-size-xs);
  color: var(--color-text-dark);
  line-height: 22px;
}
@media (max-width: 768px) {
  .for__content-li {
    font-size: var(--font-size-s);
  }
}

.for__content-li--mw-274 {
  max-width: 274px;
}

.for__content-li--mw-275 {
  max-width: 275px;
}
@media (max-width: 768px) {
  .for__content-li--mw-275 {
    max-width: 227px;
  }
}

.for__content-li--mw-247 {
  max-width: 247px;
}

.for__content-li--mw-367 {
  max-width: 367px;
}
@media (max-width: 768px) {
  .for__content-li--mw-367 {
    max-width: 221px;
  }
}

.for__content-li--mw-341 {
  max-width: 341px;
}
@media (max-width: 768px) {
  .for__content-li--mw-341 {
    max-width: 247px;
  }
}

.for__content-li--mw-305 {
  max-width: 305px;
}
@media (max-width: 768px) {
  .for__content-li--mw-305 {
    max-width: 210px;
  }
}

.for__content-li--mw-306 {
  max-width: 306px;
}
@media (max-width: 768px) {
  .for__content-li--mw-306 {
    max-width: 256px;
  }
}

.for__content-li--mw-307 {
  max-width: 307px;
}
@media (max-width: 768px) {
  .for__content-li--mw-307 {
    max-width: 300px;
  }
}

@media (max-width: 768px) {
  .for__content-li--mw-255 {
    max-width: 255px;
  }
}

.arrow-down {
  width: 15px;
  height: 17px;
  fill: var(--color-text-light);
  transition: var(--tr-long) !important;
}

.stages-content {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}

.stages-content--mb_60 {
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .stages-content--mb_60 {
    margin-bottom: 30px;
  }
}

.stages-item {
  position: relative;
  background: var(--color-bacground-dark);
  padding: 50px 60px 0 60px;
  border-radius: var(--bora-m);
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 100%;
}
@media (max-width: 768px) {
  .stages-item {
    padding: 30px 15px 0 15px;
  }
}

.stages-item--oh {
  overflow: hidden;
}

.stages-item--h_362 {
  min-height: 362px;
}

.stages-item-head {
  display: flex;
  gap: 30px;
  align-items: center;
}
@media (max-width: 768px) {
  .stages-item-head {
    gap: 10px;
    flex-direction: column;
    align-items: start;
    order: 0;
  }
}

.h100 {
  background: var(--color-background);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 32px;
  border-radius: var(--bora-xs);
  font-size: var(--font-size-m);
  line-height: 135%;
  color: var(--color-text-light);
}
@media (max-width: 768px) {
  .h100 {
    padding-inline: 18px;
    font-size: var(--font-size-s);
  }
}

.stages-p {
  font-size: var(--font-size-m);
  line-height: 135%;
  color: var(--color-text-light);
  font-weight: var(--fw-l);
}
@media (max-width: 1180px) {
  .stages-p {
    font-size: 16px;
    max-width: 396px;
    order: 1;
  }
}

.stages-p--mw_486 {
  max-width: 486px;
}

.stages-p--mw_601 {
  max-width: 601px;
}

.stages-p--mw_546 {
  max-width: 546px;
}

.button-down {
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: var(--bora-xxs);
  background: var(--color-accent);
  transition: var(--tr-normal);
}
.button-down svg {
  transition: var(--tr-normal);
}
.button-down:hover {
  background: var(--color-background-btn-hover);
}
.button-down:hover svg {
  transform: translateY(1.5px);
  transition: var(--tr-normal);
}
.button-down:active {
  background-color: var(--color-accent);
  transform: scale(0.985);
}
@media (max-width: 768px) {
  .button-down {
    flex: 0 0 37px;
    order: 3;
  }
}

.stage-img {
  position: absolute;
}
@media (min-width: 769px) and (max-width: 978px) {
  .stage-img {
    width: 100%;
    max-width: 220px;
    height: auto;
    right: 20px !important;
  }
}
@media (max-width: 768px) {
  .stage-img {
    position: static;
    order: 2;
  }
}

.stage-img--pos-1 {
  right: -32px;
  top: 105px;
}
@media (max-width: 768px) {
  .stage-img--pos-1 {
    margin-left: 40px;
    max-width: 298px;
  }
}

.stage-img--pos-2 {
  top: 63px;
  right: 72px;
}
@media (max-width: 768px) {
  .stage-img--pos-2 {
    margin-left: 55px;
    width: 225px;
  }
}

.stage-img--pos-3 {
  top: 42px;
  right: 102px;
}
@media (max-width: 768px) {
  .stage-img--pos-3 {
    margin-left: 88px;
    margin-bottom: -20px;
    margin-top: -10px;
    width: 174px;
  }
}

.stage-img--pos-4 {
  top: 29px;
  right: 146px;
}
@media (min-width: 769px) and (max-width: 1000px) {
  .stage-img--pos-4 {
    right: 20px;
  }
}
@media (max-width: 768px) {
  .stage-img--pos-4 {
    margin-left: 121px;
    margin-bottom: -18px;
    width: 156px;
  }
}

.m-a {
  margin: 0 auto;
}

.format-content {
  display: flex;
}
@media (max-width: 1180px) {
  .format-content {
    flex-wrap: wrap;
    gap: 50px;
  }
}

.format-info {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.format-info--mr_90 {
  margin-right: 90px;
}
@media (max-width: 768px) {
  .format-info--mr_90 {
    margin-right: 0;
  }
}

.format-info--mr_140 {
  margin-right: 140px;
}
@media (max-width: 768px) {
  .format-info--mr_140 {
    margin-right: 0;
  }
}

.format-info-img {
  width: 55px;
  height: 45px;
}

.format-info-ul {
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.format-info-ul--w_335 {
  width: 335px;
}

.format-info-ul--w_235 {
  width: 235px;
}

.format-info-ul-h {
  font-family: var(--font-family-h);
  font-size: var(--font-size-h4);
  font-weight: var(--fw-n);
  line-height: 32px;
  color: var(--color-text-dark);
}
@media (max-width: 768px) {
  .format-info-ul-h {
    margin-bottom: 0;
    font-size: var(--font-size-h3);
  }
}

.format-info-li {
  display: flex;
  gap: 10px;
  align-items: start;
  font-size: var(--font-size-xs);
  line-height: 22px;
  color: var(--color-text-dark);
}
@media (max-width: 768px) {
  .format-info-li {
    font-size: var(--font-size-s);
  }
}

.format-info-desc {
  font-size: var(--font-size-xs);
  font-weight: var(--fw-sb);
  line-height: 135%;
  color: var(--color-text-dark);
}

.founder-info {
  display: flex;
  flex-direction: column;
  gap: 56px;
  width: 100%;
  max-width: 560px;
}
@media (max-width: 768px) {
  .founder-info {
    gap: 50px;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .founder-info--darya {
    gap: 40px;
  }
}

.founder-info-h {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.founder-name {
  font-family: var(--font-family-h);
  font-size: var(--font-size-h3);
  color: var(--color-accent);
  line-height: 135%;
}
@media (max-width: 768px) {
  .founder-name {
    margin-bottom: 10px;
  }
}

@media (max-width: 768px) {
  .founder-name--darya {
    margin-bottom: 0px;
  }
}

.founder-sh {
  font-size: var(--font-size-m);
  color: var(--color-text-dark);
  line-height: 135%;
}
@media (max-width: 768px) {
  .founder-sh {
    font-size: var(--font-size-s);
  }
}

.founder-linkedin-link {
  font-size: var(--font-size-m);
  color: var(--color-text-dark);
  line-height: 135%;
  text-decoration: underline;
  text-underline-offset: 4px;
  width: fit-content;
  transition: var(--tr-normal);
}
.founder-linkedin-link:hover {
  color: var(--color-accent);
}
.founder-linkedin-link:active {
  color: var(--color-text-dark);
}
@media (max-width: 768px) {
  .founder-linkedin-link {
    font-size: var(--font-size-s);
  }
}

.founder-fulldesc {
  font-size: var(--font-size-m);
  line-height: 27px;
  color: var(--color-text-dark);
}
@media (max-width: 1100px) {
  .founder-fulldesc {
    font-size: 16px;
    line-height: 148%;
    max-width: 400px;
  }
}
@media (max-width: 768px) {
  .founder-fulldesc {
    max-width: none;
  }
}

.founder-kiryl-img {
  position: absolute;
  width: 670px;
  height: 1039px;
  bottom: 0;
  left: 50%;
  transform: translateX(9px);
}
@media (max-width: 768px) {
  .founder-kiryl-img {
    position: static;
    width: 322px;
    height: auto;
    transform: translateX(18%);
  }
}

.founder-darya-img {
  position: absolute;
  width: 494px;
  height: 774px;
  bottom: 0;
  right: 50%;
  transform: translateX(-76px);
  transition: var(--tr-long);
}
@media (max-width: 1124px) {
  .founder-darya-img {
    transform: translateX(10px);
  }
}
@media (max-width: 910px) {
  .founder-darya-img {
    transform: translateX(30px);
  }
}
@media (max-width: 768px) {
  .founder-darya-img {
    position: static;
    width: 323px;
    height: auto;
  }
}

@media (min-width: 842px) and (max-width: 1124px) {
  .founder-info--pl_100 {
    padding-left: 150px;
  }
}
@media (min-width: 769px) and (max-width: 841px) {
  .founder-info--pl_100 {
    padding-left: 190px;
  }
}

.faqs {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.faq-item {
  display: flex;
  flex-direction: column;
}

.faq-ask-arrow {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
}

.faq-ask {
  font-family: var(--font-family-h);
  font-size: var(--font-size-h4);
  color: var(--color-text-light);
  line-height: 135%;
}

.faq-answer {
  padding-bottom: 30px;
  border-bottom: 1px solid var(--color-hr);
}
@media (max-width: 768px) {
  .faq-answer {
    padding-bottom: 15px;
  }
}

.faq-answer-li {
  font-size: var(--font-size-s);
  color: var(--color-text-halflight);
  font-weight: var(--fw-l);
  line-height: 24px;
  padding-top: 30px;
  max-height: 0;
  overflow: hidden;
  width: 100%;
  transition: var(--tr-long);
}
@media (max-width: 768px) {
  .faq-answer-li {
    padding-top: 15px;
  }
}

.faq-answer-li.open {
  max-height: 500px;
}

.button-down.rotated .arrow-down {
  transform: rotate(180deg);
}

.span--b {
  font-weight: var(--fw-b);
}

.span--sb {
  font-weight: var(--fw-sb);
}

.faq-answer-ul {
  padding-left: 40px;
  padding-top: 24px;
}

.faq-answer-ul-li {
  font-size: var(--font-size-s);
  color: var(--color-text-halflight);
  font-weight: var(--fw-l);
  line-height: 24px;
}

.stages-article-h {
  font-size: var(--font-size-h4);
  color: var(--color-text-light);
  font-weight: var(--fw-sb);
  line-height: 135%;
}
.stage-article--mb_20 {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .stage-article--mb_20 {
    margin-bottom: 15px;
  }
}

.stage-article--mb_50 {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .stage-article--mb_50 {
    margin-bottom: 35px;
  }
}

.stages-article-p {
  font-size: var(--font-size-s);
  color: var(--color-text-light);
  font-weight: var(--fw-l);
  line-height: 24px;
}

.stages-article--fw_sb {
  font-weight: var(--fw-sb);
}

.stages-article-ul {
  margin-left: 32px;
}
@media (max-width: 768px) {
  .stages-article-ul {
    margin-left: 28px;
  }
}

.stages-article-li {
  font-size: var(--font-size-s);
  color: var(--color-text-light);
  font-weight: var(--fw-l);
  line-height: 24px;
}

.stages-article {
  max-height: 0;
  overflow: hidden;
  width: 100%;
  transition: var(--tr-long);
}
@media (max-width: 768px) {
  .stages-article {
    order: 4;
  }
}

.stages-article--mw_700 {
  max-width: 700px;
}

.stages-item--mb_30 {
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .stages-item--mb_30 {
    margin-bottom: 25px;
  }
}

.stages-article--mt_30 {
  margin-top: 30px;
}

.stages-article--mbl_25 {
  margin-block: 25px;
}
@media (max-width: 768px) {
  .stages-article--mbl_25 {
    margin-block: 12.5px;
  }
}

.stages-item--pb_30 {
  padding-bottom: 30px;
}

.footer-item {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 253px;
}

.footer-logo {
  width: 46px;
  height: 50px;
  background-image: url(images/logo.svg);
  background-repeat: no-repeat;
}

.footer--mb_16 {
  margin-bottom: 16px;
}

.footer--mb_24 {
  margin-bottom: 24px;
}

.footer-container--mb_100 {
  margin-bottom: 100px;
}

.footer-p {
  font-size: var(--font-size-xs);
  color: var(--color-header-item);
  line-height: 22px;
}

.footer-p--fw_sb {
  font-weight: var(--fw-sb);
}

.footer-p--c_light {
  color: var(--color-text-light);
}

.footer-p--mb_12 {
  margin-bottom: 12px;
}

.footer-menu {
  display: flex;
  flex-direction: column;
  gap: 4px;
  list-style-type: none;
}

.footer-menu__item {
  font-size: var(--font-size-xs);
  color: var(--color-header-item);
  line-height: 22px;
  white-space: nowrap;
  transition: var(--tr-normal);
}
.footer-menu__item:hover {
  color: var(--color-text-light);
}

.footer-contacts {
  display: flex;
  flex-direction: column;
  gap: 12px;
  list-style-type: none;
  white-space: nowrap;
}

.footer-contact {
  display: flex;
  gap: 6px;
  align-items: center;
  width: fit-content;
}
.footer-contact:hover .footer-p {
  color: var(--color-text-light);
}

.footer-p--hov_l {
  transition: var(--tr-normal);
}
.footer-p--hov_l:hover {
  color: var(--color-text-light);
}

.footer-contact-icon {
  width: 20px;
  height: 20px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-item--aie {
  align-items: end;
}
@media (max-width: 1180px) {
  .footer-item--aie {
    align-items: start;
  }
}

.footer-p--nw {
  white-space: nowrap;
}

.footer-law {
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
  color: #797979;
  line-height: 16px;
  width: var(--container-width);
  max-width: 1160px;
}

.footer-contact-icon--phone {
  background-image: url(images/footer-contact-icon--phone.svg);
  background-repeat: no-repeat;
}

.footer-contact-icon--wa {
  background-image: url(images/footer-contact-icon--wa.svg);
  background-repeat: no-repeat;
}

.footer-contact-icon--inst {
  background-image: url(images/footer-contact-icon--inst.svg);
  background-repeat: no-repeat;
}

.footer-contact-icon--fb {
  background-image: url(images/footer-contact-icon--fb.svg);
  background-repeat: no-repeat;
}

.footer-contact-icon--mail {
  background-image: url(images/footer-contact-icon--mail.svg);
  background-repeat: no-repeat;
}

.footer-link-arrow {
  position: relative;
  width: 14px;
  height: 14px;
}
.footer-link-arrow path {
  fill: var(--color-header-item);
  transition: var(--tr-normal);
}
.footer-link-arrow {
  transition: var(--tr-normal);
}

.footer-p__lawlink {
  display: flex;
  gap: 2px;
  align-items: center;
}
.footer-p__lawlink:hover .footer-link-arrow {
  transform: translate(1px, -1px);
}
.footer-p__lawlink:hover .footer-link-arrow path {
  fill: var(--color-text-light);
  transition: var(--tr-normal);
}

.footer-p__lawlink--this {
  color: var(--color-text-light);
}
.footer-p__lawlink--this svg {
  width: 14px;
  height: 14px;
  position: absolute;
}
.footer-p__lawlink--this svg path {
  fill: var(--color-text-light);
}
.footer-p__lawlink--this:hover .footer-link-arrow {
  transform: translate(0);
}
.footer-p__lawlink--this:hover .footer-link-arrow path {
  fill: var(--color-text-light);
  transition: var(--tr-normal);
}

.js-section {
  opacity: 0;
  transition: var(--tr-long);
}

.js-section.visible {
  opacity: 1;
}

.law-p {
  font-size: var(--font-size-s);
  color: var(--color-text-light);
  font-weight: var(--fw-l);
  line-height: 1.48;
}

.law-p--l {
  font-size: var(--font-size-m);
}

.law-p--mb_20 {
  margin-bottom: 20px;
}

.law-p--mb_50 {
  margin-bottom: 50px;
}

.law-p--mb_10 {
  margin-bottom: 10px;
}

.h4--mb_30 {
  margin-bottom: 30px;
}

.law-p--mb_60 {
  margin-bottom: 60px;
}

.h4 {
  font-size: var(--font-size-h4);
  color: var(--color-text-light);
  font-weight: var(--fw-sb);
  line-height: 1.35;
}

.law-ul {
  margin-left: 28px;
}

.law-p--color-link {
  color: var(--color-link-darkbg);
}
.law-p--color-link:hover {
  text-decoration: underline;
}

.law-p--fw_m {
  font-weight: var(--fw-m);
}

.button-down--up {
	rotate: 180deg;
}

.button-down--pos-fix {
  position: fixed;
  bottom: 36px;
  right: 36px;
  opacity: 0;
	pointer-events: none;

	transition: var(--tr-long);
}
@media (max-width: 768px) {
  .button-down--pos-fix {
    bottom: 24px;
    right: 24px;
  }
}